Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Solana RPC
cURL
curl --request POST \ --url 'https://rpc-mainnet.solanatracker.io/?api_key=' \ --header 'Content-Type: application/json' \ --data ' { "jsonrpc": "2.0", "id": "db16f277-1a22-41ff-9f85-f37e2cd77900", "method": "getSupply", "params": [ { "commitment": "finalized", "excludeNonCirculatingAccountsList": true } ] } '
{ "jsonrpc": "2.0", "id": "db16f277-1a22-41ff-9f85-f37e2cd77900", "result": { "context": { "slot": 1114 }, "value": { "total": 1016000, "circulating": 16000, "nonCirculating": 1000000, "nonCirculatingAccounts": [ "F1Pe9T8X6cctqFYT8yvddn7fdQ25GWKVETAYQ5v8o5KQ", "1huDUZfxoJ7wGMTffUE7vh1xePqef7gyrLJu9NApncqA", "F1Pe9T8X6cctqFYT8yvddn7fdQ25GWKVETAYQ5v8o5KQ", "2YxEJTDerkaRWBem3XgnVcdhppktBXa2HbkHPKj2Ui4Z" ] } } }
Runs the Solana RPC getSupply method.
getSupply
The JSON-RPC protocol version.
2.0
"2.0"
A unique identifier for the request.
"1"
The name of the RPC method to invoke.
"getSupply"
Optional configuration object.
Show child attributes
Successfully retrieved the supply information.
Identifier matching the request.
Context and supply details.
此页面对您有帮助吗?